Calling all Joomla users! Security Alert.

Joomla has just announced a critical update recommendation to their CMS tool.

 

 

We highly recommend that all of our customers who use the Joomla versions below to update:

• 1.5 versions

• 2.5.13 or earlier 2.5.x versions

• 3.1.4 or any earlier 3.X versions

This is a security release addressing a critical level security issue. The update process is very simple, and complete instructions are available here. Note that there are now easier and better ways of updating than copying the files with FTP.

Joomla 1.5. is also impacted by this security issue. Additional information may be found at the Joomla website here.

feature-joomla

Note: Please read the update instructions before updating.

Download for those using : 2.5.13 or earlier 2.5.x versions

New Installations: Click here to download Joomla 2.5.14 (Full package)

Update Package: Click here to download Joomla 2.5.14 (Update package)

Download for those using 3.1.4 or any earlier 3.X versions

New Installations: Click here to download Joomla 3.1.5 (Full package)

Update Package: Click here to download Joomla 3.1.x to 3.1.5 (Update package)

Note: Please read the instructions below:


• New installation and technical requirements


• 3.x Upgrade instructions*


• FAQ on updating from 2.5.x (if desired)*. Please read the entire FAQ to get all the pertinent information.


• Migration from Joomla! 1.5.x

*Please be sure to clear your browser's cache after upgrading.

Please note that you should always backup your site before upgrading.

Related posts

Copyright © 2017 ACTIVE 24, s.r.o.